-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pymatgen
Binary: python3-pymatgen, python-pymatgen-doc
Architecture: any all
Version: 2024.10.29+dfsg1-3
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://pymatgen.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen
Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, packmol, python3-emmet-core
Build-Depends: debhelper-compat (= 13), pymatgen-test-files (>= 2024.10.29~) <!nocheck>, dh-python, dh-sequence-python3, cython3, pybuild-plugin-pyproject, python3-setuptools, python3-all-dev, python3-pytest, python3-frozendict, python3-matplotlib (>= 3.8~), python3-monty (>= 2024.7.29~), python3-networkx (>= 3~), python3-numpy (>= 1.25.0~), python3-palettable (>= 3.3.3~), python3-pandas (>= 2~), python3-plotly (>= 4.5.0~), python3-pybtex (>= 0.24.0~), python3-requests (>= 2.32~), python3-ruamel.yaml (>= 0.17.0~), python3-scipy (>= 1.13.0~), python3-spglib (>= 2.5.0~), python3-sympy (>= 1.6.2~), python3-tabulate (>= 0.9~), python3-tqdm (>= 4.60~), python3-uncertainties (>= 3.1.4~), python3-joblib (>= 1~), python3-ase (>= 3.23.0~), python3-bs4 (>= 4.9.1~), python3-vtk9 | python3-paraview, python3-h5py (>= 3.11.0~), python3-netcdf4 (>= 1.6.5~), python3-phonopy (>= 2.23~), python3-openbabel (>= 3.1.1~), packmol [!armel !riscv64] <!nocheck>, python3-emmet-core <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-jquery <!nodoc>, libjs-mathjax <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pymatgen-doc deb doc optional arch=all
 python3-pymatgen deb python optional arch=any
Checksums-Sha1:
 5150b54d1e064db5ded717ad96065f53f277adc0 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 b69e531b4c9397e5be16984b8d718ec5de522561 16380 pymatgen_2024.10.29+dfsg1-3.debian.tar.xz
Checksums-Sha256:
 1fcce326a821751b560fde5d3287f9beced7c7681945ae4ab33151f29614a185 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 f7161aa44de6e32bad95456968507e0e760a546f22e7a3e5a2bad29dcb224b83 16380 pymatgen_2024.10.29+dfsg1-3.debian.tar.xz
Files:
 a2a3ac43c3e068f1b9578e6aeb0ad2f2 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 c1ae50d9fb9b9d4583335c2a7ac2b840 16380 pymatgen_2024.10.29+dfsg1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcwhosACgkQVz7x5L1a
Afroag/+IOUOLCdSqHa5Y0bEohOwwqN3a1DCoFU9XLBvIeeKbd4D5hcVjTsl0AX0
niuzKWk2kTO5yL4XCJoayr07a8uRql3YhZBb6IhJI42phmOPRrB2JMnK9CK4vTMd
nvWYwUR5iBIZhtnVy6JTCzrfcABDfMty7HkLktjkJJK+pNrTs9+dchgioKrGExh+
lw2sBhLxtCjbe6ZNzvSizlNEQNMguIgU+B5aAVD1yhKx9wnavnV3+cesYh270QgG
NgloNmFNw4PlqdXewQKrSzK2k6Non8lTOZbxXfWzYSkg73bYKfaw/4jJc34aXZWB
U/j9woUyQv+AUnhlNRZaHKTdoLXQATyQPO8/23NPxR0HVz6HokJLZl5winmYNDqO
0OLJ+bvaGvXrtmGvl11Qs3QgOImXaNsyngcwX9CnwcGI1IoCJATtmD/Fx8rVRoSz
PDUiJZ1KsHC7YaTwR5Dh2uVjDbX0QPRAAdCmwEuKEku/ENo+iIJ2aQVe7BezcHTQ
AUe4k+KzprzX20cR8NOsihDLFLRidnIrorNY+38NGjmcKmGWEGb7lNQyfzexxY29
jBnbIUFjjfbZbnfOO536gU4BhOQqKmUtAVVe2LB/u+7YyKEAKNwmCgen+ALnNJxQ
mMN/Bf2h0Mr374hoNJTcZgxK67UPPiqDC2lWzkfDmXA/ysE6cxM=
=MeoD
-----END PGP SIGNATURE-----
